<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/main_weather_block_bg_selector" android:layout_width="@dimen/main_right_area_width" android:layout_height="@dimen/main_right_area_height">
        <ImageView android:layout_gravity="center_vertical" android:id="@id/gf_icon" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:src="@drawable/under_share_site" android:adjustViewBounds="true" android:maxWidth="25.0dip" android:maxHeight="25.0dip" />
        <TextView android:textSize="@dimen/moji_text_size_small" android:textColor="@color/white" android:layout_gravity="center_vertical" android:id="@id/tv_icon_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/ad_lable_txt" android:includeFontPadding="false" />
    </LinearLayout>
</LinearLayout>